[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.PixelsPerInch

Scaling factor for displaying graphic information on the screen

## Declaration

Source position: forms.pp line 1053

`public property TScreen.PixelsPerInch: Integer read FPixelsPerInch;`

## Description

Reads a flag to determine number of pixels per inch (integer)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .